Page 1 of 1

hamara-sugam metapackage

Posted: Thu Sep 24, 2015 8:52 am
by onetechbuddy
Isn't Hamara Sugam based on LXDE? When I install the metapackage hamara-sugam I get an option of Gnome Classic instead of LXDE. Also Gnome Classic does not load.

Re: hamara-sugam metapackage

Posted: Sat Oct 03, 2015 7:37 pm
by vik
Yes - it is based on lxde - I am not sure why it's not pulling in the correct packages.

Would you mind filing a bug for that?